Composer | Fórum | School of Net

Deseja poder participar de nosso fórum e tirar todas as suas dúvidas?
Clique aqui e assine nosso plano de acesso ilimitado. Saiba mais.

por Douglas

1 mês, 1 semana atrás Douglas

Composer

Bom dia, Ao atualizar o Laravel 9.7 para o 9.8 me deu este erro: ``` λ composer update Loading composer repositories with package information Info from https://repo.packagist.org: #StandWithUkraine Updating dependencies Nothing to modify in lock file Installing dependencies from lock file (including require-dev) Nothing to install, update or remove Generating optimized autoload files > Illuminate\Foundation\ComposerScripts::postAutoloadDump > @php artisan package:discover --ansi In Container.php line 879: Target class [langPath] does not exist. In Container.php line 877: Class "langPath" does not exist Script @php artisan package:discover --ansi handling the post-autoload-dump event returned with error code 1 ``` Porque isso ocorre ?

1 Respostas